Stops the Ollama this engine started.
POST
/v1/m/agenttools/ollama/stop
const url = 'https://example.com/v1/m/agenttools/ollama/stop';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/m/agenttools/ollama/stop \ --header 'Authorization: Bearer <token>'Stops the Ollama this engine started. Models stay on disk.
Authorizations
Section titled “ Authorizations ”Responses
Section titled “ Responses ”Ollama stopped; its models stay on disk
Media type application/json
object
endpoint
string
installed
required
boolean
message
string
models
required
Array<string>
state
required
string
Example
{ "state": "stopped"}Bad request
Media type application/json
object
Example generated
{}Unauthenticated
Media type application/json
object
Example generated
{}Forbidden / step-up required
Media type application/json
object
Example generated
{}Not found
Media type application/json
object
Example generated
{}Conflict
Media type application/json
object
Example generated
{}Required evidence or store unavailable
Media type application/json
object
Example generated
{}